import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageAichatPage } from './page-aichat.page';

describe('PageAichatPage', () => {
  let component: PageAichatPage;
  let fixture: ComponentFixture<PageAichatPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageAichatPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
